/*
 * I/O port base address of your parallel port the LCD panel
 * is connected to, uncomment one of the following or add your own
 */
#define LCD_ADDRESS 0x378 

/* corresponds to lpt1: on most PCs */
/* #define LCD_ADDRESS 0x0278  corresponds to lpt2: on most PCs */

/*
 * Display specific information
 */
/* number of columns and rows (line) your display has */
#define LCD_COLS 20
#define LCD_LINES 4


/*
 * No user servicable parts below this line!
 */

/* Drop an error line if no appropriate hardware was found */
#ifndef LCD_ADDRESS
#error LCD_ADDRESS undefined, read hardware.h!
#endif


#define LCD_MAJOR 120
